@charset"utf-8";



a,a:hover,a:visited{
	text-decoration: none;
	color: inherit;
}


/* SP非表示 */
.br_sp,.ttl_sp,.shiru_sp{
	display: none;
}




/* テキスト調整 */
.gray{
	color: #333;
}
.tc{
	text-align:center;
}
.tj{
	text-align: justify;
}
.tr{
	text-align: right;
}
.bc{
	margin: 0 auto;
}
.tt{
	font-feature-settings: "palt";
	letter-spacing: 0.03em;
}
.n100{
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 100;
}
.n200{
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 200;
}
.n300{
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 300;
}
.n400{
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
}
.n500{
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 500;
}
.n600{
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 600;
}
.n700{
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 700;
}
.n800{
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 800;
}
.n900{
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 900;
}



/* マージン調整 */
.mb10{
	margin-bottom: 10px;
}
.mb15{
	margin-bottom: 15px;
}
.mb20{
	margin-bottom: 20px;
}
.mb25{
	margin-bottom: 25px;
}
.mb30{
	margin-bottom: 30px;
}
.mb35{
	margin-bottom: 35px;
}
.mb40{
	margin-bottom: 40px;
}
.mb45{
	margin-bottom: 45px;
}
.mb50{
	margin-bottom: 50px;
}
.mb55{
	margin-bottom: 55px;
}
.mb60{
	margin-bottom: 60px;
}
.mb65{
	margin-bottom: 65px;
}
.mb70{
	margin-bottom: 70px;
}
.mb75{
	margin-bottom: 75px;
}
.mb80{
	margin-bottom: 80px;
}
.mb85{
	margin-bottom: 85px;
}
.mb90{
	margin-bottom: 90px;
}
.mb100{
	margin-bottom: 100px;
}
.mb120{
	margin-bottom: 120px;
}




.kv{
	width: 400px;
}
.ttl_pc_img{
	width: 450px;
}
.lead_txt{
	width: 450px;
	font-size: 18px;
	line-height: 1.7;
}
.case-wrap{
	width: 450px;
	border: #ff3f19 2px solid;
}
.case-wrap h3{
	background-color: #ff3f19;
	color: #fff;
	font-size: 20px;
	padding: 8px 0;
}
.case-wrap div{
	padding: 15px 20px;
	background-color: #fff;
	font-size: 18px;
	line-height: 1.7;
}
.circle{
	display: inline-block;
	background-color: #ff3f19;
	color: #fff;
	border-radius: 100vh;
	padding: 0px 15px;
}
.shiru_pc_img{
	width: 400px;
	padding-right: 30px;
}
.kijutsu-wrap{
	width: 450px;
	border: #0bad0f 2px solid;
}
.kijutsu-wrap h3{
	background-color: #0bad0f;
	color: #fff;
	font-size: 23px;
	padding: 8px 0;
}
.kijutsu-wrap div{
	padding: 15px 20px;
	background-color: #fff;
	font-size: 18px;
	line-height: 1.7;
}
.kijutsu-wrap span{
	font-size: 17px;
}
.btn__back{
	width: 270px;
	padding: 1.6em 0;
	background-color: #f4f43d;
	color: #444;
	font-size: 18px;
	border-radius: 8px;
}

.apply-txt{
	font-size: 20px;
	color: #2d7ec1;
}
.btn-center{
	text-align: center;
	box-sizing: border-box;
}
.nagare-btn div{
display: inline-block;
}
.nagare-btn button{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 270px;
	margin:0 auto;
	padding: 1.2em 2em;
	border-radius: 5px;
	background-color: #2d7ec1;
	color: #fff;
	font-size: 1.2em;
}
.nagare-btn button::after {
	transform: rotate(45deg);
	width: 10px;
	height: 10px;
	margin-left: 10px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	content: '';
}
.btn_1l{
	padding: 1.95em !important;
}
.ms-wrap{
	box-sizing: border-box;
	border: #ff3f19 2px dashed;
	border-radius: 12px;
	padding: 15px 25px 20px;
	width: 450px;
}
.ms-btn div{
	display: inline-block;
}
.ms-btn button{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 270px;
	margin:0 auto;
	padding: 2em 1.3em;
	border-radius: 5px;
	background-color: #ffcc33;
	color: #ff3f19;
	font-size: 1.2em;
	line-height: 1.5;
	font-weight: bold;
}
.ms-btn button::after {
	transform: rotate(45deg);
	width: 10px;
	height: 10px;
	margin-left: 10px;
	border-top: 2px solid #ff3f19;
	border-right: 2px solid #ff3f19;
	content: '';
}
.ms-txt{
	color: #ff3f19;
	font-size: 16px;
	line-height: 1.5;
}
.ms-suppl{
	font-size: 13px;
	line-height: 1.4;
	color: #555;
}



/* spスタイル */
@media screen and (max-width: 768px){
	.ttl_pc,.shiru_pc{
		display: none;
	}
	.br_sp,.ttl_sp,.shiru_sp{
		display: block;
	}
	.kv{
		width: 90%;
	}
	.ttl_sp_img{
		width: 100%;
	}
	.lead_txt{
		width: 85%;
		font-size: 17px;
		line-height: 1.6;
	}
	.case-wrap{
	width: 85%;
	}
	.case-wrap div{
		padding: 15px 20px;
		background-color: #fff;
		font-size: 17px;
		line-height: 1.6;
	}
	.shiru_sp{
		width: 80%;
		margin-left: 15%;
	}
	.ms-wrap{
		width: 85%;
	}
	.ms-btn button{
		width: 100%;
	}
	.kijutsu-wrap{
	width: 85%;
	}
	.kijutsu-wrap div{
	padding: 15px 20px;
	background-color: #fff;
	font-size: 17px;
	line-height: 1.6;
	}
	.apply-txt{
	font-size: 22px;
	}
}